<template>
    <ChildComponent :age="30" :first-name="'Michael'" last-name="Gerber" sex="male"></ChildComponent>
</template>

<script>
import ChildComponent from './ChildComponent';

export default {
    components: {
        ChildComponent
    }
};
</script>

<style></style>
